document.getElementById('loginButton').addEventListener('click', () => {
    window.location.href = '/login'
})

document.getElementById('registerButton').addEventListener('click', () => {
    window.location.href = '/register'
})